commit: 9fb7f7c41c900fdc8b471b7666fb9043ea7eb5bf
Author: Hans de Graaff <graaff <AT> gentoo <DOT> org>
AuthorDate: Thu Sep 8 04:44:37 2016 +0000
Commit: Hans de Graaff <graaff <AT> gentoo <DOT> org>
CommitDate: Thu Sep 8 04:44:37 2016 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=9fb7f7c4
dev-ruby/psych: avoid need for git dependency, fixing bug 593066
Package-Manager: portage-2.2.28
dev-ruby/psych/psych-2.1.1.ebuild | 1 +
1 file changed, 1 insertion(+)
diff --git a/dev-ruby/psych/psych-2.1.1.ebuild
b/dev-ruby/psych/psych-2.1.1.ebuild
index 04a712b..0b2ed62 100644
--- a/dev-ruby/psych/psych-2.1.1.ebuild
+++ b/dev-ruby/psych/psych-2.1.1.ebuild
@@ -27,6 +27,7 @@ ruby_add_bdepend "test? ( dev-ruby/minitest:5 )"
all_ruby_prepare() {
sed -i -e '1igem "minitest", "~>5.0"' test/psych/helper.rb || die
+ sed -i -e '/s.files/ s:^:#:' ${RUBY_FAKEGEM_GEMSPEC} || die
}
each_ruby_configure() {